apiVersion: kanod.io/v1alpha1
kind: HostQuota
metadata:
  name: hostquota1-1
  namespace: capm3
spec:
  hard:
  - labelName: host.kanod.io/kind
    labelValue: baremetal
    quantity: 2
  - labelName: kanod.io/mode
    quantity: 10
    labelSelector:
      host.kanod.io/kind: baremetal

---
apiVersion: kanod.io/v1alpha1
kind: HostQuota
metadata:
  name: hostquota1-2
  namespace: capm3
spec:
  hard:
  - labelName: host.kanod.io/kind
    labelValue: kubevirt
    quantity: 2
  - labelName: host.kanod.io/cores
    aggregate: true
    quantity: 3
    labelSelector:
      host.kanod.io/kind: kubevirt
